### TimeSig

inherits Element
This class represents a time signature.

#### Methods

void setSig(int z, int n, int st = static_cast(TimeSigType::NORMAL)
sets the time signature

#### Properties

denominator | int | (read only)
denominatorStretch | int | (read only)
denominatorString | string | text of denominator
groups | Groups |
numerator | int | (read only)
numeratorStretch | int | (read only)
numeratorString | string | text of numerator
showCourtesySig | bool | show courtesy time signature for this sig if appropriate